package com.e6yun.project.sdk.api.pojo.logistics;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.logistics.DriverLimitVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/8 11:40
 * @ClassName GetDriverLimitVO
 * @Remark
 */
public class GetDriverLimitVO extends ApiResponse<DriverLimitVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetDriverLimitVO.class)
                .add("super", super.toString())
                .toString();
    }
}
